Skip to main content
POST
/
api
/
v1
/
auth
/
password
/
reset
curl -X POST "https://api.bitcoinflash.xyz/api/v1/auth/password/reset" \
  -H "Content-Type: application/json" \
  -d '{
    "email": "john@example.com",
    "token": "123456",
    "password": "newpassword123",
    "password_confirmation": "newpassword123"
  }'
{
  "success": true,
  "message": "Mot de passe réinitialisé"
}

Documentation Index

Fetch the complete documentation index at: https://docs.bitcoinflash.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Request Body

email
string
required
Email address of the account.
token
string
required
OTP/Reset token received via email.
password
string
required
New password (minimum 8 characters). Must be confirmed with password_confirmation.
password_confirmation
string
required
Must match the password field.
curl -X POST "https://api.bitcoinflash.xyz/api/v1/auth/password/reset" \
  -H "Content-Type: application/json" \
  -d '{
    "email": "john@example.com",
    "token": "123456",
    "password": "newpassword123",
    "password_confirmation": "newpassword123"
  }'
{
  "success": true,
  "message": "Mot de passe réinitialisé"
}